@import url('https://fonts.googleapis.com/css?family=Baloo+Chettan');
@import url('https://fonts.googleapis.com/css?family=Fredoka+One');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');

/*
@font-face {
    font-family: "";
    src: url(fonts/.ttf);
}
*/


body {
	background: transparent;
	color: #333 !important;
}

nav#main-nav {
	background: #222 !important;
	border: solid 1px #212121;
}

.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {
	color: #fff !important;
}
.logo img {
	width: 300px !important;
}
.office-info {
	width: auto;
	background: linear-gradient(rgb(0 0 0 / 50%), rgb(0 0 0 / 50%)), url(uploads/bg.jpg) no-repeat !important;
	background-size: cover !important;
	background-attachment: fixed !important;
	background-position: bottom !important;
}
.desk-top-title {
	color: #ffffff;
	text-transform: uppercase;
	font-family: Fredoka One;
	font-weight: 700 !important;
	font-size: 30px !important;
	font-style: normal !important;
	margin-left: 80px;
}
.office-info p, #h-address a {
    color: #fff;
    text-align: left !important;
    font-size: 14px !important;
    font-weight: 700;
    margin-left: 80px;
}

#estimated-time {
	color: #fff;
}

/* Menu Nav */
#menu {
	box-shadow: 3px 10px 30px -25px rgba(0, 0, 0, 0.75);
	background-color: #fff  !important; 
}
#menu ul li a {
	color: #222 !important;
	font-size: 13px !important;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: .2em;
	font-family: 'Roboto', sans-serif;
	border-bottom: none !important;
}
#menu-cont > #menu > #menu-ul > li > a.menu-active {
	border-bottom: none !important;
	color: #fd2f78 !important;
	background: rgb(255 255 255) !important;
}
#menu ul li a:hover {
	color: #fff !important;
	background: #ff2f75 !important;
}
.pn-Advancer {
	background-color: #fff !important;
}
.pn-Advancer_Icon {
	fill: #222 !important;
}

/* Menu Items */
.menu-item {
	background-position: center !important;
	background-attachment: fixed !important;
	background: linear-gradient(to bottom, rgb(255 255 255 / 90%) 0%, rgb(255 255 255 / 90%) 100%), url(images/menu-bg.png), #ffffff !important;
	padding: 10px;
	margin-bottom: 40px;
}

#menu-items ul li.group, 
#menu-items ul li.single {
	padding: 20px;
	border: 1px solid #C9C9C9 !important;
	background: #FFFEFC;
	border-radius: 8px;
}  

#menu-items ul li.single:hover,
#menu-items ul li.group:hover {
	background: #fff;
	border: 1px #ffbed4 solid !important;
	box-shadow: 4px 4px 0px 0px rgb(208 130 84 / 34%);
}

#menu-items h1 {
	font-family: Fredoka One;
	color: #12201B !important;
	padding: 15px;
	text-align: center;
	text-transform: uppercase;
	margin-right: 15px;
	font-weight: 700 !important;
}

#menu-desc-header, #menu-desc-footer {
	text-align: center;
	color: #424242;	
}

#menu-items .item-title {
	text-transform: uppercase;
	color: #222;
	font-family: 'Baloo Chettan', sans-serif;
}

#menu-items .item-price {
	color: #FE0055;
	font-family: 'Roboto', sans-serif;
}

.item-description {
	text-transform: capitalize;
	color: #646464 !important;
	font-size: 13px;
	font-weight:600;
	font-family: 'Roboto', sans-serif;
}
.activetime_span {
	font-size: 12px !important;
}
.menu-item .item-thumb {
	background: #fffefc !important;
}

/* Menu Modal */
#menu-items .modal-popup .modal-header h4{
	text-transform: capitalize !important;
	color: #212121 !important;
} 
h4.modal-title {
	text-transform: capitalize !important;
}
.modal-title.item-description-popup {
    
}

#menu-items .modal-popup .modal-footer .popup-item-price {
	font-weight: 600;
	color: #212121 !important;
}

input:checked+.input-group-label {
	background: #FF2F75 !important;
}

.input-group-label:hover {
	background: #FF5B92 !important;
	color: #fff !important;
}

#menu-items ul li #item-buttons input[type="button"],
.item-add-buttons #modal-addbtn {
	background-color: #FF2F75 !important;
	border-color: #FF2F75 !important;
	text-transform: uppercase !important;
	font-weight: 600;
}

#menu-items ul li #item-buttons input[type="button"]:hover,
.item-add-buttons #modal-addbtn:hover{
	background-color: #FF5B92 !important;
	border-color: #FF5B92 !important;
}

/* Deals */
#displayDeals h2{
	text-transform: uppercase;
	color: #000 !important;
	padding: 15px;
	text-align: left; 
	letter-spacing: 0.1em;
    font-weight: 500 !important;
    font-family: Fredoka One !important;
}

/* half/ha;f */
#half-half-page h3 {
	letter-spacing: 0.1em;
    font-weight: 500 !important;
    font-family: Fredoka One !important;
}

/* Desktop Only */
@media screen and (min-width: 1025px){
	.menu-item {
		margin-bottom: 0px !important;
	}
}

@media (max-width: 1024px){
	#menu-desc-header, #menu-desc-footer {
		text-align: center;
	}
	#menu-items h1 {
		font-weight: 700 !important;
		background: transparent !important;
	}
	img.badgeito {
		display: none;
	}
     #menu-items .modal {
		overflow-y:scroll !important;
	}
}

@media (max-width: 768px){
	#menu-cont > #menu > #menu-ul > li > a.menu-active {
		border-bottom: none !important;
	    color: #fff !important;
	    background: #ff2f75 !important;
	}
	#menu ul li a {
		padding: 14px !important;
		background-color: #fff !important;
	}
	#menu-items {
		padding: 2px !important;
	}
	#menu-items h1 {
		background-color: #e2e2e200 !important;
		font-size: 25px !important;
		padding: 21px !important;
		border-bottom: none !important;
	}
	#menu-items ul li.group, #menu-items ul li.single {
		padding: 20px;
		margin-bottom: 10px;
		border: 1px solid #dedede !important;
	}
	.menu-item .item-thumb img {
		width: 70% !important;
		max-height: 106px !important;
	}
}

@media (max-width: 480px){
	#menu-cont > #menu > #menu-ul > li > a.menu-active {
	    border-bottom: none !important;
	    color: #fff !important;
	    background: #ff2f75 !important;
	}
	a.menu-86812.first {
		border-radius: 0px !important;
	}
	.menu-item {
		padding: 20px !important;
	}
	.menu-item .item-thumb img {
		max-height: 202px !important;
	}
}
/* Food Delivery Badge*/
.badgeito {
	margin-right: 95px;
	margin-top: -10px;
	width: 150px;
}